<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_lp_bardquestplayerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You don&apos;t have the right instrument.</Source>
      <Dest>楽器を持っていない</Dest>
    </String>
    <String List="0">
      <Source>You cannot use this musical ability in combat</Source>
      <Dest>戦闘中には演奏できない</Dest>
    </String>
    <String List="0">
      <Source>You don&apos;t know that song</Source>
      <Dest>この歌は知らない</Dest>
    </String>
  </Content>
</SSTXMLRessources>